{
  "array": [
    {
      "phase": "Giai đoạn 1",
      "listTitle": [
        "Sự phát triển của tư tưởng CEO",
        "Phát triển và phát hành trang web",
        "Ra mắt Whitepaper",
        "Đăng ký bán trước",
        "Ban cố vấn đối tác tiếp thị được thành lập"
      ]
    },
    {
      "phase": "Giai đoạn 2",
      "listTitle": [
        "CEO DEX ra mắt Token",
        "Chiến dịch tiếp thị lớn",
        "Mua lại theo thời gian thực",
        "Ra mắt NFT Staking và APR Staking",
        "Cột mốc 5 triệu vốn hóa thị trường niêm yết CoinGecko"
      ]
    },
    {
      "phase": "Giai đoạn 3",
      "listTitle": [
        "Phát triển và triển khai hoán đổi",
        "Ra mắt Merchandise",
        "Tier 1 CEX Listings",
        "Cầu nối CEO tới ETH, Arbitrium và Polygon",
        "Cột mốc vốn hóa thị trường 10 triệu",
        "CEOAI Bot Creator và tích hợp với AI."
      ]
    }
  ]
}
